build:
  - "./gradlew build --no-daemon"

artifacts:
  "/binarys/bausystem2.0.jar": "BauSystem/build/libs/BauSystem-all.jar"

  "/binarys/fightsystem.jar": "FightSystem/build/libs/FightSystem-all.jar"
  "/binarys/FightSystem_Standalone.jar": "FightSystem/FightSystem_Standalone/build/libs/FightSystem_Standalone-all.jar"

  # KotlinCore !!

  "/binarys/lobbysystem2.0.jar": "LobbySystem/build/libs/LobbySystem.jar"

  "/binarys/missilewars.jar": "MissileWars/build/libs/MissileWars.jar"

  "/binarys/realtime.jar": "Realtime/build/libs/Realtime.jar"

  "/binarys/schematicsystem.jar": "SchematicSystem/build/libs/SchematicSystem-all.jar"

  "/binarys/spigotcore.jar": "SpigotCore/build/libs/SpigotCore-all.jar"

  "/binarys/Builder.jar": "Teamserver/build/libs/Teamserver.jar"

  "/binarys/towerrun.jar": "TowerRun/build/libs/TowerRun.jar"

  "/binarys/tutorialsystem.jar": "TutorialSystem/build/libs/TutorialSystem.jar"

  "/binarys/PersistentVelocityCore.jar": "VelocityCore/Persistent/build/libs/Persistent.jar"
  "/binarys/VelocityCore.jar": "VelocityCore/build/libs/VelocityCore-all.jar"
  "/binarys/deployarena.py": "VelocityCore/deployarena.py"

  "/binarys/website-api.jar": "WebsiteBackend/build/libs/WebsiteBackend-all.jar"